.shops {
    display: flex;
    flex-direction: row;
    gap: 10px;
    width: 100%;
}

.shops .shop {
    display: flex;
    flex-direction: column;
    gap: 25px;
    flex: 1;
    border: 2px solid;
    border-radius: 15px;
    padding: 15px;
}

.shops .shop .shop-logo {
    width: 50%;
    margin-right: auto;
    height: 55px;
}

.shops .shop .shop-logo svg {
    max-height: 100%;
}

.shops .shop .shop-description {
    font-size: 14px;
    font-weight: 700;
    height: 60px;
}

.shops .shop .shop-available {
    font-size: 14px;
    font-weight: 600;
}

/* --- Responsive & Scales --- */
@media (max-width: 768px) {
    .shops {
        display: flex;
        flex-direction: row;
        gap: 10px;
        width: 100%;
    }

    .shops .shop {
        flex: 1;
        margin: auto;
    }
}

@media (max-width: 430px) and (min-width: 390px) {
    .shops {
        scale: 0.9;
        margin-left: -19px;
    }
}

@media (max-width: 390px) and (min-width: 350px) {
    .shops {
        scale: 0.8;
        margin-left: -32px;
    }
}

@media (max-width: 350px) and (min-width: 309px) {
    .shops {
        scale: 0.7;
        margin-left: -43px;
    }
}

@media (max-width: 309px) {
    .shops {
        scale: 0.6;
        margin-left: -52px;
    }
}

@media (max-width: 295px) {
    .shops {
        scale: 0.5;
        margin-left: -76px;
    }
}

.quickview .modal-body .tvproduct-wishlist-compare {
    padding-bottom: 20px !important;
}

.quickview .modal-body .tvproduct-wishlist-compare {
    border-bottom: none !important;
}